<ion-content>
  <h3>{{data.titulo}}</h3>

  <ion-card *ngIf="data.info">
    <ion-card-content *ngFor="let valor of data.info">
      <ion-grid>
        <ion-item lines="none">
          <ion-label><strong>Cuota:</strong></ion-label>
          <ion-note slot="end">{{valor.Nro }}</ion-note>
        </ion-item>
        <ion-item lines="none">
          <ion-label><strong>FechaFinal:</strong></ion-label>
          <ion-note slot="end">{{valor.FechaFinal | date: 'YYYY/MM/dd' }}</ion-note>
        </ion-item>
        <!--<ion-item lines="none">
          <ion-label><strong>InteresAcumulado:</strong></ion-label>
          <ion-note slot="end">{{valor.InteresAcumulado | currency }}</ion-note>
        </ion-item> -->
        <ion-item lines="none" *ngIf="valor.Irf > 0">
          <ion-label><strong>Irf:</strong></ion-label>
          <ion-note slot="end">{{valor.Irf }}%</ion-note>
        </ion-item>
        <ion-item>
          <ion-label><strong>Valor:</strong></ion-label>
          <ion-note slot="end">{{valor.Valor | currency }}</ion-note>
        </ion-item>
      </ion-grid>

    </ion-card-content>

    <div class="div-continuar">
      <ion-button
        class="ion-button-secundario"
        expand="block"
        (click)="cerrarModal()">
        Cerrar
      </ion-button>
    </div>

  </ion-card>

</ion-content>
